Location_Manager_Main_System
T_Welcome=Welcome to the example scene!\nJust press Next button to see different parts of the little city.\nAlso you are able to change the language!
TAlley=Alley\nThis little town has many alleys!\nYou can fully enjoy the beautiful town at night.\n The neon lights will show up and you can enjoy the atmosphere!
TStoreFront=Store Front\nWell the store front is too popular.\nEvery morning at least 200 people\nhave a breakfast time here.\nVery delicious!
TPanda=Panda\nThis panda advertisement is too cute!\nI've got a pillow of panda at home, it's exactly the same!
TRoofChill=The Roof Chill\nOh well, this is it! Where all stars and beautiful\nviews can be spotted!\nThis amazing rooftop allows you to explore\nwhole town from the top.\nJust look at that!
T_Credits=Language Localization system by Matej Vanco\nLittle Town model by Glenatron via Sketchup
T_Help=If you need any help, contact me here [Click the button]
T_Next=Next
